Source: scip.ch

CVE-2022-1391 | Cab Fare Calculator Plugin bis 1.0.3 auf WordPress controller Directory Traversal (ID 166533)

https://vuldb.com/de/?id.198502

73 hits since 2022-04-26

PHP Vulns Source Ratio: 11% (49862 total, 2726 propagated, 24931 filtered)